/* CSS Document */
body {
background-color:#eebfd4;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:80%;
margin:0;
}
#top_win {
background-color:#eebfd4;
height:170px;
}
#rimg {
background-image:url(img/rimg.gif);
background-repeat:no-repeat;
background-position:right top;
width:225px;
height:131px;
position:absolute;
top:18px;
left:auto;
right:19px;
}
#v_ug {
background-image:url(img/lvug.gif);
background-repeat:no-repeat;
background-position:right top;
width:245px;
height:36px;
position:absolute;
top:10px;
left:5px;
right:auto;
}
#n_ug {
background-image:url(img/lnug.gif);
background-repeat:no-repeat;
background-position:right top;
width:39px;
height:202px;
position:absolute;
top:45px;
left:8px;
right:auto;
}
#titl {
background-image:url(img/titl.gif);
background-repeat:no-repeat;
width:467px;
height:83px;
position:absolute;
top:63px;
left:61px;
}
#mainContent {
background-color:#ffffff;
height:auto;
min-height:600px;
margin-left:120px;
margin-right:120px;
padding-left:20px;
padding-right:20px;
border:3px solid #8560a8;
text-align:justify;
}
#mainContent h1 {
color:#8560a8;
font-size:21px;
font-weight:normal;
padding-top:15px;
padding-left:30px;
}
.st {
padding-left:30px;
}
.imright {
float:right;
margin:5px 15px;
}
#ftlinks {
clear:both;
background-color:#a863a8;
height:auto; 
min-height:20px;
padding:4px;
font-size:10px;
}
#ftcopy{
background-color:#8560a8;
height:15px;
text-align:center;
color:#FFFFFF;
font-size:10px;
padding:12px;
}
.ljurn {
display:none;
}